=== debian/changelog ===
lua-resty-lrucache (0.13-10) unstable; urgency=medium

  * d/copyright-scan-patterns.yml: added
  * d/copyright: updated to be compatible with 'cme update dpkg-copyright'
  * d/control: bump Standards-Version: 4.6.2, no changes
  * d/gbb.conf: added, switched to debian branch main (debian-branch = main)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 13 Feb 2023 08:16:37 +0100

lua-resty-lrucache (0.13-9) unstable; urgency=medium

  * d/t/control fixed test dependencies

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 25 Nov 2022 18:12:10 +0100

lua-resty-lrucache (0.13-8) unstable; urgency=medium

  [ Jan Mojžíš ]
  * d/t/nginxtest cleanup, after the luajit2 library, which lua-resty-lrucache
    depends on, has been removed on ppc64el architecture (segfaults)
  * d/lua5.{2,3,4}.dh-lua.conf removed, lua-resty-core depends on LuaJIT2.
    LuaJIT2 is API+ABI-compatible with Lua 5.1

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 23 Sep 2022 17:29:30 +0200

lua-resty-lrucache (0.13-7) unstable; urgency=medium

  * d/t/nginxtest skip tests on ppc64el

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 19 Aug 2022 19:11:52 +0200

lua-resty-lrucache (0.13-6) unstable; urgency=medium

  * d/t/control fixed test dependencies
  * d/t/nginxtest updated, added check if lua http module is installed,
    and if it is not, then the test is skipped.

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 19 Aug 2022 09:30:10 +0200

lua-resty-lrucache (0.13-5) unstable; urgency=medium

  * d/control: fix dependency libluajit2-5.1-dev -> libluajit2-5.1-2
  * d/tests: marked tests as skippable and skipped test on ppc64el,
    where the luajit2 library currently doesn't work.

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Thu, 04 Aug 2022 04:13:49 +0200

lua-resty-lrucache (0.13-4) unstable; urgency=medium

  * d/control added dependency on libluajit2-5.1-dev

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 02 Aug 2022 15:07:15 +0200

lua-resty-lrucache (0.13-3) unstable; urgency=medium

  * d/patches/0001-disable-init-by-lua-tests.patch removed
  * d/patches/fix_test_nginx.patch removed
  * d/tests/test updated and added functionality from removed patches above
  * d/changelog fixed typo in ITP bug number (Closes: #1016054)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sun, 31 Jul 2022 08:07:06 +0200

lua-resty-lrucache (0.13-2) unstable; urgency=medium

  * d/copyright fix lintian globbing-patterns-out-of-order
  * d/control fix synopsis-is-a-sentence

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 29 Jul 2022 17:43:01 +0200

lua-resty-lrucache (0.13-1) unstable; urgency=medium

  * Initial release. (Closes: #1016054)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 29 Jul 2022 17:35:26 +0200
