## lua-resty-lrucache 0.14

=== debian/changelog ===
lua-resty-lrucache (0.14-1) unstable; urgency=medium

  * New upstream version 0.14
  * d/gbp.conf: switch to pristine-tar = True

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 13 Aug 2024 07:44:06 +0200

lua-resty-lrucache (0.13-11) unstable; urgency=medium

  * d/control: bump Standards-Version: 4.7.0, no changes
  * d/watch: use new recommended github template
  * d/control: replace luajit2 B-D with luajit (Closes: 1072349)
  * d/gbp.conf: add [pull] track-missing = True

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 01 Jun 2024 16:30:06 +0200
