=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
                dh-lua,
 Maintainer: Jan Mojžíš <jan.mojzis@gmail.com>
 Homepage: https://github.com/openresty/lua-resty-lrucache
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/lua-team/lua-resty-lrucache.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-resty-lrucache
 
 Package: lua-resty-lrucache
-Depends: libluajit2-5.1-2,
+Depends: libluajit-5.1-2,
          ${misc:Depends},
          ${shlibs:Depends},
 Provides: ${lua:Provides},
