## lua-resty-lrucache 0.15

=== Makefile ===
--- 
+++ 
@@ -13,6 +13,13 @@
 	$(INSTALL) -d $(DESTDIR)/$(LUA_LIB_DIR)/resty/lrucache
 	$(INSTALL) lib/resty/*.lua $(DESTDIR)/$(LUA_LIB_DIR)/resty/
 	$(INSTALL) lib/resty/lrucache/*.lua $(DESTDIR)/$(LUA_LIB_DIR)/resty/lrucache/
+ifeq ($(LUA_LIB_DIR),/usr/local/lib/lua/)
+	@echo
+	@printf "\033[33mPLEASE NOTE: \033[0m\n"
+	@printf "\033[33mThe necessary lua_package_path directive needs to be added to nginx.conf\033[0m\n"
+	@printf "\033[33min the http context, because \"/usr/local/lib/lua/\" is not in LuaJIT’s default search path.\033[0m\n"
+	@printf "\033[33mRefer to the Installation section of README.markdown.\033[0m\n"
+endif
 
 test: all lint
 	PATH=$(OPENRESTY_PREFIX)/nginx/sbin:$$PATH prove -I../test-nginx/lib -r t
