=== debian/changelog ===
lua-resty-lrucache (0.15-4) unstable; urgency=medium

  * d/tests/nginxtest: fix test dependencies after lua module was removed from
    nginx-extras

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 19 Sep 2025 19:17:17 +0200

lua-resty-lrucache (0.15-3) unstable; urgency=medium

  * d/salsa-ci.yml: use SALSA_CI_ENABLE_LICENSERECON: 1
  * d/salsa-ci.yml: remove SALSA_CI_DISABLE_APTLY: 0
  * d/salsa-ci.yml: remove SALSA_CI_AUTOPKGTEST_ALLOWED_EXIT_STATUS: '0'
  * d/control: bump Standards-Version: 4.7.2, no changes
  * d/watch: rewrite to version 5, use Github uscan-template
  * d/gbp.conf: upstream-branch = upstream/latest

 -- Jan Mojžíš <janmojzis@debian.org>  Tue, 16 Sep 2025 22:59:27 +0200

lua-resty-lrucache (0.15-2) unstable; urgency=medium

  * d/{control,copyright}: update my email to "janmojzis@debian.org"
  * d/copyright: bump debian/* copyright year
  * d/control: Maintainer Lua Team, me as uploader
  * d/salsa-ci.yml: add
  * d/watch: use more generic template

 -- Jan Mojžíš <janmojzis@debian.org>  Mon, 27 Jan 2025 07:10:16 +0100

lua-resty-lrucache (0.15-1) unstable; urgency=medium

  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest
  * d/copyright: bump my copyright year
  * d/control: remove XB-Lua-Versions header

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 12 Oct 2024 21:19:44 +0200
