=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: lua-resty-lrucache
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-lua,
-Maintainer: Jan Mojžíš <jan.mojzis@gmail.com>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-lua,
+Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
+Uploaders:
+ Jan Mojžíš <janmojzis@debian.org>,
 Homepage: https://github.com/openresty/lua-resty-lrucache
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/lua-team/lua-resty-lrucache.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-resty-lrucache
 
 Package: lua-resty-lrucache
-Depends: libluajit-5.1-2,
-         ${misc:Depends},
-         ${shlibs:Depends},
-Provides: ${lua:Provides},
-XB-Lua-Versions: ${lua:Versions}
+Depends:
+ libluajit-5.1-2,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Provides:
+ ${lua:Provides},
 Architecture: all
 Description: Simple LRU cache for the ngx_lua module
  The LRU cache resides completely in the Lua VM and is subject to Lua GC.
