=== debian/tests/control ===
Tests:
 test,
Restrictions:
 allow-stderr isolation-container needs-root skippable,
Depends:
 libalgorithm-diff-perl,
 libclass-spiffy-perl,
 libextutils-config-perl,
 libextutils-helpers-perl,
 libextutils-installpaths-perl,
 libio-pty-perl,
 libipc-run-perl,
 liblist-moreutils-perl,
 liblwp-useragent-determined-perl,
 libmodule-build-perl,
 libmodule-build-tiny-perl,
 libnginx-mod-http-lua,
 libreadonly-perl,
 libtest-base-perl,
 libtest-longstring-perl,
 nginx,
 perl,

Tests:
 nginxtest,
Restrictions:
 allow-stderr isolation-container needs-root skip-not-installable,
Depends:
 curl,
 libnginx-mod-http-lua,
 nginx,
